Subject: JCP Express

From: Herbert Homeier (t4720) <[email-masked]>
Date: Tue, 18 Jan 94 15:56:58 +0100

Hi all,

perhaps the following service of JCP is interesting for some of you.

Best regards

Herbert

--------------------------------------------------------------

Dr. H. Homeier
Institut fuer Physikalische und Theoretische Chemie
Universitaet Regensburg
D-93040 Regensburg
Germany

Phone: +49-941-943 4720
FAX  : +49-941-943 2305
email: [email-masked]     (preferred)
       [email-masked]

--------------------------------------------------------------

----- Begin Included Message -----

                      J  C  P      E  X  P  R  E  S  S
 
     An experimental project in electronic manuscript distribution
     of the Journal of Chemical Physics and the AIP.

      The JCPExpress is a free trial service for electronic
 distribution  of  preprints  of  manuscripts  between acceptance
 and publication in the Journal of Chemical Physics. Manuscripts
 are voluntarily submitted by authors in some electronic format.
 Each manuscript in the database is then made available in PostScript
 format and in the original Tex, WordPerfect, or Microsoft Word
 format if available.  Each manuscript is identified by
 the AIP ID number with the format "nnnyii" where "nnn" is the
 manuscript identifier, and "yii" is the issue number ("y" is the
 last digit of the year and "ii" is the issue (01-24)).
 
      There are some 25 manuscripts available as of 9/23/93.
 
      JCPExpress can be accessed by e-mail or by anonymous ftp.
 By e-mail to: [email-masked]
 
           Responses are determined by the "Subject:" line.
 
                If the "Subject:" line contains the following words,
                the e-mail responses are:
 
 Subject:          Information returned:
 
   help --         This file is returned by e-mail
 
   authorinfo --   Instructions on submitting electronic copies of
                   accepted manuscripts to JCPExpress.
 
   ftpinfo --      Instructions on obtaining electronic copies of
                   manuscripts from JCPExpress via FTP.
 
   index --        Records for manuscripts in the Express data base
                   for the latest two issues are returned.  Records
                   contain the AIP ID number, title, authors, and
                   formats of files available for the given manuscript.
 
   fullindex --    Records for all manuscripts available in the Express
                   database are returned.
 
   jcptitles yii -- Returns a list of all articles scheduled for publication,
                   in issue yii with titles, authors, and the AIP numbers.
                   If no issue number is specified, the information for
                   the latest two issues' contents are returned.
 
   express yii --  Returns a list of all articles appearing in JCP Express.
                   scheduled for publication in issue yii with titles, authors,
                   and the AIP numbers.  If no issue number is specified, the
                   Express information for the latest two issues' contents
                   are returned.
 
                   jcptitles and express return only the title of each article,
                   the author, and the AIP manuscript number.  Further
                   information, including authors' addresses, can be found
                   in the index (.ix) files for individual manuscripts and
                   in the main index files.  These can be obtained via e-mail
                   as explained below using Subject: get nnnyii.ix with the
                   appropriate AIP ID number.
 
   get help --     Identical to "help"
 
   get authorinfo -- Identical to "authorinfo"
 
   get ftpinfo  -- Identical to "ftpinfo"
 
   get index --    Identical to "index"
 
   send xxxx --    Identical to "get xxxx"
 
   join --       adds your address to the "express" mailing list
 
   leave --      removes your address from the mailing list.

   get fn1.d1 fn2.d2 fn3.d3  ...   --
 
                   fn1, fn2, are FILE NUMBERS (AIP ID numbers) of manuscripts
                   in JCPExpress.  For each, a DESCRIPTOR is required (d1 would
                   be the descriptor for file fn1).
 
                      Descriptors are:
                          ix   -- index
                        ( abs  -- abstract )
                          ps   -- PostScript file
                          tex  -- TeX file
                          dvi  -- dvi file
                          mw   -- Microsoft Word
                        ( wp   -- Word Perfect )
 
     NOTE:  MANY FILES WILL BE TOO LARGE TO RETRIEVE SUCCESSFULLY
            BY E-MAIL.  WE RECOMMEND FTP TRANSFER, AS DESCRIBED IN
            THE FILE "FTPINFO" LISTED ABOVE.

 NOTE -- All manuscripts will exist in PostScript format, and
 many will exist other formats. Formats are listed in the Index
 for each file.  Note also that we limit e-mail messages to 160 Kbytes
 and many manuscript files exceed this.  In these cases and when
 downloading non-ASCII formats, the files should be transferred using ftp.
 
 Please send comments and suggestions via e-mail to "[email-masked]".
 Complaints will be grudgingly accepted also.
 
   ----------------------  End of Help File --------------------------------
 
    More Information on JCP Express:
 
 Why distribute electronically?
 
    Manuscripts submitted to the Journal of Chemical Physics are accepted
    quickly, but the delays inherent in publishing a journal result in several
    months' delay between the acceptance of a manuscript and its publication
    in the Journal of Chemical Physics.  Even after publication, slow mail
    delivery to many parts of the world results in still longer delays for
    many subscribers.
 
    Electronic distribution, though, has none of these delays.  It takes only
    a few minutes after acceptance of a manuscript to prepare it to be
    distributed electronically.  The world-wide Internet and Bitnet networks
    can transfer large amounts of text anywhere on the planet almost instantly,
    either through electronic mail or direct File Transfer Protocol access.
 
    The Journal of Chemical Physics Express is designed to take advantage of
    this great speed by allowing anyone in the world to retrieve electronic
    copies of manuscripts by electronic mail and FTP.  The JCP Express does
    not replace the Journal of Chemical Physics; it only makes it easier to
    obtain text not yet available through the conventional means.
 
 What manuscripts will be available?
 
    The JCP Express will only provide manuscripts which are not yet
    easily available in published form, i.e. papers "In press".
 
    This means that manuscripts will be added to the system as soon as they
    have been accepted and are made available to the JCP in electronic form,
    and removed once it can be assured that all subscribers should have
    received their copies, a few months after the publication date.
 
 Who may use the JCP Express?
 
    Initially anyone with an Internet- or Bitnet-connected computer
    may use the JCP Express.  For the initial trial period, there are
    no fees and no access restrictions.  Anyone with e-mail access
    can use the mail server, and anyone with FTP access can use the
    anonymous FTP server.  Information on obtaining files via ftp is
    available in the "ftpinfo" file from the Express mail server.
 
 What are the file formats?
 
    Manuscripts available via JCP Express will be in several formats.
    The JCP Express offices will translate all manuscripts to Adobe
    Postscript format; thus all manuscripts will be available as
    PostScript files. Manuscripts submitted as Tex or RevTex files
    will also be available in tex and dvi formats.  Manuscripts submitted
    as Microsoft Word or other formats will be available in the original
    format as well as in postscript format.  Use of RevTex is recommended.
 
 How do I submit a manuscript?
 
    Your manuscript must have been accepted for publication in the
    Journal of Chemical Physics. If you did not provided a copy in
    electronic form at time of acceptance, you may do so later by FTP.
    Information on how to do this is available in the "authorinfo" file
    available from the JCP FTP or mail server.
 
    The easiest way to submit a manuscript to the JCP Express is to include
    a 3.5" disk and a statement of permission for electronic publication with
    the final version of your manuscript after it has been accepted for
    publication in the Journal of Chemical Physics.  No manuscript will
    be made available by JCP Express which has not been accepted and
    scheduled for publication in the Journal of Chemical Physics.

 How can I get more information?
 
    More information on JCP Express is available from the FTP and mail servers.
 
    To get information from the mail server, send electronic mail
 
        To:      [email-masked]
        Subject: help
 
    and a file giving more specific details about using the mail server will
    be sent to you.  The server also has information files on other subject:
 
        Subject: authorinfo     [ for information on submitting manuscripts ]
 
    and Subject: ftpinfo        [ to learn how to use the FTP server ]
 
    To obtain these or other files by FTP, open an FTP connection to
    jcp.uchicago.edu, with a user-name of "ftp" or "anonymous" and your
    e-mail address as the password.  All the JCP Express files are found
    in the /pub directory.

 Are there human beings there too?
 
    If you have a problem with the JCP Express mail or FTP server, or have
    a question or suggestion about the system, you can send e-mail
 
        To: [email-masked]
 
    and it will be read by the Journal of Chemical Physics staff.  Please
    don't hesitate to write if there's a way we can make the system work
    better for you.
 
 ----- End Included Message -----